/*
 * CaloQtotVsGPP0HistoAction.cpp
 *
 *  Created on: 01/jun/2010
 *      Author: S. Ricciarini
 */

#include "CaloQtotVsGPP0HistoAction.h"

CaloQtotVsGPP0HistoAction::CaloQtotVsGPP0HistoAction(const char *actionName, TString outFileBase,
    TString mode, bool outRoot, bool outText, TString title) :
Histo2DAction<Int_t> (actionName, title, outFileBase, mode, outRoot, outText){
}

void CaloQtotVsGPP0HistoAction::OnGood(PamLevel2 *event) {

  Fill(event->GetGPamela()->P0, event->GetCaloLevel2()->qtot);
}
